{% set CodiceModulo = "MAN_INT_FUTURO" %}
{% set Urn = "document:c_a794:manifestazione.interesse.futuro;manifestazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione di interesse alla coprogettazione e realizzazione delle attività previste dal progetto regionale un futuro in comune"
destinatario_amministrazione=""
destinatario_ufficio="Segreteria Generale"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|08/09/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento di identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg, application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}
  Manifestazione di interesse alla coprogettazione e realizzazione delle attività previste dal progetto regionale un futuro in comune
{% endblock title %}

{% block content %}
<script>
function ContaCaratteri(textareaName)
  {
      var charScritti  = document.getElementById(textareaName).value.length;
      var massimo = 2500; 
      
      document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charScritti;
      if (charScritti > massimo)
      {
        document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
        document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
          alert("Massimo " + massimo + " caratteri!");
      }

  }
</script>
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="07/09/2021" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0305106" />

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse alla coprogettazione e realizzazione delle attività previste dal progetto regionale un futuro in comune'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Manifestazione di interesse alla coprogettazione e realizzazione delle attività previste dal progetto regionale un futuro in comune
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}
<h3 class="Modulo">
  MANIFESTA
</h3><br>
<p class="Modulo">
  l’interesse alla coprogettazione e realizzazione delle attività previste dal progetto regionale un futuro in comune 
</p>

      <br>
<p class="Modulo">
e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}
<br>

 
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set dichiara = [ " di non avere motivi di esclusione ai sensi del Decreto Legislativo del 18/04/2016, n. 50, art. 80  e di
non avere situazione debitoria o di contenzioso nei confronti dell’Amministrazione Comunale",
                        "che nel proprio organismo non fanno parte amministratori o dipendenti comunali che svolgano funzioni direttive",
                        " di avere la sede legale o operativa in Regione Lombardia" ] %}
    {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i|safe }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<br>
<p class="Modulo">
ai fini della valutazione dell’istanza, di avere maturato un’esperienza in materia di giustizia
riparativa nei confronti di adulti e minori come di seguito specificato:
</p>

<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_MediazionePenale" name="Tassonomia_MediazionePenale" type="checkbox" value="si"/>
        </td>
        <td colspan="2">
          Attività di mediazione penale sia nei confronti di minori che di adulti <i>(descrivere l’esperienza maturata, le collaborazioni attivate ed il periodo di riferimento – max 2000 caratteri)</i>
        <td>
    </tr>
    <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="Tassonomia_DescMediazionePenale" name="Tassonomia_DescMediazionePenale" style="width: 100%; height: 5cm;" label="Attività di mediazione penale" onkeyup="ContaCaratteri('Tassonomia_DescMediazionePenale')" mandatory_enabled="#Tassonomia_MediazionePenale.checked()"></textarea>
        </td>
    </tr>
    <tr>
        <td colspan="2">
          <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescMediazionePenale_contaCaratteri" >2000</span>
        </td>
     </tr>
     <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_InterventiEducativi" name="Tassonomia_InterventiEducativi" type="checkbox" value="si"/>
        </td>
        <td colspan="2">
          Interventi educativi a favore di minori ed adulti sottoposti a procedimento penale <i>(descrivere l’esperienza maturata, le collaborazioni attivate ed il periodo di riferimento – max 2000 caratteri)</i>
        <td>
    </tr>
    <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="Tassonomia_DescInterventiEducativi" name="Tassonomia_DescInterventiEducativi" style="width: 100%; height: 5cm;" label="Interventi Educativi" onkeyup="ContaCaratteri('Tassonomia_DescInterventiEducativi')" mandatory_enabled="#Tassonomia_InterventiEducativi.checked()"></textarea>
        </td>
    </tr>
    <tr>
        <td colspan="2">
          <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescInterventiEducativi_contaCaratteri" >2000</span>
        </td>
     </tr>
      <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Vittime" name="Tassonomia_Vittime" type="checkbox" value="si"/>
        </td>
        <td colspan="2">
          Attività di sostegno a vittime di reato <i>(descrivere l’esperienza maturata, le collaborazioni attivate ed il periodo di riferimento – max 2000 caratteri)</i>
        <td>
    </tr>
    <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="Tassonomia_DescVittime" name="Tassonomia_DescVittime" style="width: 100%; height: 5cm;" label="Sostegno vittime di reato" onkeyup="ContaCaratteri('Tassonomia_DescVittime')" mandatory_enabled="#Tassonomia_Vittime.checked()"></textarea>
        </td>
    </tr>
    <tr>
        <td colspan="2">
          <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescVittime_contaCaratteri" >2000</span>
        </td>
     </tr>
     <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Interventi" name="Tassonomia_Interventi" type="checkbox" value="si"/>
        </td>
        <td colspan="2">
          Esperienza di interventi preventivi e di sensibilizzazione nel contesto sociale al fine di intercettare precocemente situazioni di conflitto <i>(descrivere l’esperienza maturata, le collaborazioni attivate ed il periodo di riferimento – max 2000 caratteri)</i>
        <td>
    </tr>
    <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="Tassonomia_DescInterventi" name="Tassonomia_DescInterventi" style="width: 100%; height: 5cm;" label="Interventi preventivi conflitti" onkeyup="ContaCaratteri('Tassonomia_DescInterventi')" mandatory_enabled="#Tassonomia_Interventi.checked()"></textarea>
        </td>
    </tr>
    <tr>
        <td colspan="2">
          <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescInterventi_contaCaratteri" >2000</span>
        </td>
     </tr>
     <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_Percorsi" name="Tassonomia_Percorsi" type="checkbox" value="si"/>
        </td>
        <td colspan="2">
         Realizzazione di percorsi di formazione e sensibilizzazione ad operatori pubblici, del terzo settore e alla comunità sui temi della giustizia riparativa <i>(descrivere l’esperienza maturata, le collaborazioni attivate ed il periodo di riferimento – max 2000 caratteri)</i>
        <td>
    </tr>
    <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="Tassonomia_DescPercorsi" name="Tassonomia_DescPercorsi" style="width: 100%; height: 5cm;" label="Descrizione percorsi di formazione" onkeyup="ContaCaratteri('Tassonomia_DescPercorsi')" mandatory_enabled="#Tassonomia_Percorsi.checked()"></textarea>
        </td>
    </tr>
    <tr>
        <td colspan="2">
          <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Tassonomia_DescPercorsi_contaCaratteri" >2000</span>
        </td>
     </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p> 
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>



<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
